<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revisar la Llista");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revisar la Llista");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Afegir nou esdeveniment");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Els canvis no es registren llevat que seleccioni");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "L&#39;hora d&#39;inici");
define('CALENDAR_EVENTS_END_TIME', "Hora de finalització");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "¿Segur que vols eliminar el");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "esdeveniment?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Si us plau, poseu la data en el format de &quot;aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "No s&#39;han trobat. No s&#39;ha pogut suprimir esdeveniment.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localització d&#39;esdeveniments ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "esdeveniment eliminat");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Eliminació d&#39;esdeveniment ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "No s&#39;han trobat. No s&#39;ha pogut actualitzar esdeveniment.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "esdeveniment s&#39;actualitza");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Actualització de esdeveniment ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "No s&#39;han trobat. No s&#39;ha pogut actualitzar les llistes d&#39;usuaris.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Llistes d&#39;usuaris actualitzen");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Actualització de llistes d&#39;usuaris ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "S&#39;ha arribat al límit de memòria del nombre d&#39;esdeveniments que es pot afegir en una sola sessió. Per continuar, guardi els esdeveniments que no hagi guardat i actualitza la pàgina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "A partir consulta de l&#39;usuari ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Categoria");
define('MANAGE_EVENT_CATEGORIES_BTN', "Gestiona les categories");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Torna a Gestionar esdeveniments");
define('MANAGE_LOCATIONS_HEADING', "Gestioneu ubicacions");
define('MANAGE_LOCATIONS_BTN', "Gestioneu ubicacions");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Mostra dates hebreu");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Amaga dates hebrees");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "És un esdeveniment recurrent?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Seleccioneu l&#39;esdeveniment");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Crea un esdeveniment nou");
define('CALENDAR_EVENTS_CATEGORIES', "Categories");
define('CALENDAR_EVENTS_EVENT_NAME', "Nom de l&#39;esdeveniment");
define('CALENDAR_EVENTS_EXAMPLE', "Exemple: festa d&#39;aniversari");
define('CALENDAR_EVENTS_EVENT_DATE', "Data de l&#39;esdeveniment");
define('CALENDAR_EVENTS_END_DATE', "Data de finalització");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Aquest esdeveniment es repeteix");
define('CALENDAR_EVENTS_DAILY', "Diariament");
define('CALENDAR_EVENTS_WEEKLY', "Setmanalment");
define('CALENDAR_EVENTS_MONTHLY', "Mensual");
define('CALENDAR_EVENTS_YEARLY', "Anual");
define('CALENDAR_EVENTS_MON', "Dl");
define('CALENDAR_EVENTS_TUE', "Dimarts");
define('CALENDAR_EVENTS_WED', "Dim");
define('CALENDAR_EVENTS_THU', "Diumenge");
define('CALENDAR_EVENTS_FRI', "Divendres");
define('CALENDAR_EVENTS_SAT', "Dissabte");
define('CALENDAR_EVENTS_SUN', "Sol");
define('CALENDAR_EVENTS_FIRST', "primer");
define('CALENDAR_EVENTS_SECOND', "segon");
define('CALENDAR_EVENTS_THIRD', "tercer");
define('CALENDAR_EVENTS_FOURTH', "quart");
define('CALENDAR_EVENTS_LAST', "últim");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Cada esdeveniment s&#39;estén");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dia (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "Temps d&#39;esdeveniment");
define('CALENDAR_EVENTS_AM', "sóc");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Aquest és un esdeveniment durant tot el dia");
define('CALENDAR_EVENTS_LOCATION', "Ubicació");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Comenceu a escriure per cercar ubicacions existents o creeu-ne un");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nova ubicació");
define('CALENDAR_EVENTS_SELECT_CITY', "ciutat seleccionada");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "La ubicació no s&#39;ha trobat");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Crea una nova ubicació");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nom del Negoci");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Direcció Comercial");
define('CALENDAR_EVENTS_CITY', "ciutat");
define('CALENDAR_EVENTS_STATE', "Estat / província");
define('CALENDAR_EVENTS_ZIP_CODE', "Codi ZIP");
define('CALENDAR_EVENTS_BIZ_PHONE', "Número de telèfon de l&#39;empresa");
define('MANAGE_LOCATION_PHONE_2', "Número de telèfon 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Direcció web comercial");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Text d&#39;enllaç per a un lloc web (opcional)");
define('CALENDAR_EVENTS_EMAIL', "Correu electrònic de contacte");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Descripció de l&#39;esdeveniment");
define('CALENDAR_EVENTS_DELETE_GROUP', "Suprimeix el grup");
define('CALENDAR_EVENTS_SELECT_LOCATION', "seleccioneu la ubicació");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Ubicació / negoci");
define('CALENDAR_EVENTS_ON_OR_AFTER', "En o després");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Mostra esdeveniments infantils");
define('CALENDAR_EVENTS_SHOW_PENDING', "Mostra espera");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Seleccioneu Opcions de filtratge");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Categoria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Categoria cadena descriptiu");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributs de categoria");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Esdeveniment");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Ubicació");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtre per ciutat");
define('MANAGE_LOCATION_SELECT_LOCATION', "Selecciona la ubicació");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Crea una nova ubicació");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "No s&#39;ha trobat cap esdeveniment per aquest mes.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Estàs segur que vols esborrar tots els esdeveniments associats amb el");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "esdeveniment?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "S&#39;està recuperant l&#39;esdeveniment ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Esdeveniment poblat completat.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Ubicació poblada completada.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "La ubicació de la cerca s&#39;ha completat.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Obteniu l&#39;identificador d&#39;ubicació finalitzat.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Desa la nova ubicació completada.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Desa l&#39;esdeveniment finalitzat.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "S&#39;ha actualitzat la llista de ciutats de la ubicació.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "S&#39;ha actualitzat la llista d&#39;esdeveniments.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Ocupació d&#39;esdeveniments ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "S&#39;està recuperant la ubicació ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Ubicació poblada ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Obtenció de les ciutats d&#39;ubicació ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "S&#39;estan actualitzant les ciutats de la ubicació ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "S&#39;està desant l&#39;esdeveniment ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "S&#39;està desant la nova ubicació ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrant esdeveniments ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Esborra el formulari per a un esdeveniment nou ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Introduïu una data de finalització del vostre esdeveniment o desactiveu la casella de verificació de l&#39;esdeveniment recurrent.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Introduïu una descripció per al vostre esdeveniment.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Seleccioneu com a mínim una categoria per al vostre esdeveniment.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Introduïu una ubicació per a aquest esdeveniment.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Introduïu una adreça per a la vostra nova ubicació.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Seleccioneu una ciutat per a la vostra nova ubicació.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Introduïu un codi postal per a la vostra ubicació nova.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "S&#39;ha produït un error en recuperar la categoria.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "S&#39;ha desat la categoria.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "S&#39;han desat les categories.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "S&#39;ha produït un error en desar la categoria.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "S&#39;ha produït un error en desar les categories.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "La categoria no pot estar en blanc.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "La cadena descriptiu de la categoria no ha d&#39;estar en blanc.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Voleu eliminar el");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "categoria?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Teniu una categoria nova que no s&#39;ha desat. Deseu aquesta categoria abans d&#39;afegir-ne una nova.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "No s&#39;ha trobat cap categoria.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Introduïu un nom per al vostre esdeveniment.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Introduïu una data d&#39;inici per al vostre esdeveniment.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Edita la ubicació");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Emplena la ubicació completada.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "S&#39;està desant la ubicació ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "S&#39;estan filtrant ubicacions ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "ubicació?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "S&#39;està suprimint la ubicació ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "S&#39;està esborrant el formulari per a la nova ubicació ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Introduïu un nom per a la vostra ubicació.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Introduïu una adreça per a la vostra ubicació.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Introduïu una ciutat per a la vostra ubicació.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Introduïu un codi postal per a la vostra ubicació.");
define('CALENDAR_EVENTS_COUNTRY', "País");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Edita l&#39;esdeveniment");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Desa i tanca");
define('MANAGE_LOCATIONS_ALL_CITIES', "-totes ciutats-");
define('CALENDAR_EVENTS_PRIVATE', "Privat");
define('MANAGE_LOCATION_ADDRESS', "adreça");
define('MANAGE_LOCATION_PHONE', "Telèfon");
define('MANAGE_LOCATION_EMAIL', "Correu electrònic");
define('MANAGE_LOCATION_WEBSITE', "Lloc web");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Desa a l&#39;abella de la ciutat");
define('EDIT_BAT_LOGIN_BTN', "Edita la sessió d’abella a la ciutat");
define('CALENDAR_EVENTS_BAT_USERID', "ID d&#39;usuari (correu electrònic)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Introduïu el vostre correu electrònic i la contrasenya que utilitzeu per accedir al lloc web &lt;b&gt; BeeAroundTown.com &lt;/b&gt;. Si no teniu un compte a BeeAroundTown.com, feu clic a &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; aquí &lt;/b&gt; &lt;/a&gt; per crear un compte. &lt;br /&gt; &lt;br /&gt; També haureu de tenir almenys una de les categories a BeeAroundTown.com definida en aquest lloc web. Feu clic al botó &quot;&lt;b&gt; Gestiona categories &lt;/b&gt;&quot; per definir una categoria. Les categories del lloc BeeAroundTown.com són &lt;b&gt; Restaurants, Entreteniment, Recreació, Família, Negocis &lt;/b&gt; i &lt;b&gt; Cultura &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Identificador d&#39;esdeveniment");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "amb ID de ubicació");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "s’ha desat a l’identificador d’esdeveniments de BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "i l&#39;identificador de ubicació de BeeAroundTownEvent.com");
?>